const color = {
    primary: '#3F95E7',
    darkPrimary: '#187dc1',
    primary100: '#E1E7F3',
    primary200: '#8F9DBD',
    lightPrimary: '#EBEFF6',
    secondary: '#80D4CE',
    darkSecondary: '#339790',
    warning: '#3F95E7',
    success: '#3AB77B',
    error: '#E9645B',
    white: '#fff',
    lightDark1: '#DADADA',
    lightDark2: '#949494',
    lightDark3: '#F0F0F0',
    lightDark4: '#B0B0B0',
    grey40: '#F6F6F6',
    grey50: '#F5F5F5',
    grey100: '#EEEEEE',
    grey200: 'rgba(0, 0, 0, 0.23)',
    grey300: '#A2A8B4',
    textPrimary: '#333',
};
export default color;
